stetl(1)

NAME
stetl - Stetle commandline utility

SYNOPSIS
stetl
-c etl.cfg [-s section_name] [-a arglist] [-h subject datavalue]

DESCRIPTION
stetl is the commandline utility for the Stetl geospatial ETL framework.

OPTIONS

\FC-c\F[] config_file, \FC--config\F[] config_file
    Path to Stetl config file

\FC-s\F[] section_name, \FC--section\F[] section_name
    The section in the Stetl config (ini) file to execute (default is \FC[etl]\F[])

\FC-a\F[] arglist, \FC--args\F[] arglist
    Substitutable args for symbolic, \FC{arg}\F[], values in Stetl config file, in format \FC"arg1=foo arg2=bar"\F[] etc.

\FC-h\F[] subject, \FC--help\F[] subject
    Get component documentation like its configuration parameters, e.g. \FCstetl doc stetl.inputs.fileinput.FileInput\F[]